@import url(fonts.css);
@import url(registrierung.css);
body {
    font-family: DVAGType, Helvetica, sans-serif;
    color: #666666;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin: 0;
    background-color: #dedede;
}
h1 {
    color: #c8aa22;
    font-size: 32px;
    font-weight: 400;
    line-height: 38px;
    margin: 0 0 18px 0;
}
span.headline {
    display: block;
    color: #4c4c4c;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 18px;
}
a {
    color: #c8aa22;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.btn {
    color: #fff;
    background: #c8aa22;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 10px 30px;
    border: 1px solid #c8aa22;
    border-radius: 4px;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
a.btn:hover {
    color: #c8aa22;
    background-color: #fff;
}
img {
    max-width: 100%;
}
p {
    margin: 0;
}
strong, b {
    font-family: DVAGType-Medium, Helvetica, sans-serif;
    font-weight: 400;
}
.center {
    text-align: center;
}
/* *** HEADER *** */

#divLogotext {
    padding-top: 50px;
}
#header_bar {
    position: fixed;
    z-index: 100;
    top: 0;
    padding: 10px 30px;
    width: calc(100% - 60px);
    max-width: 1060px;
    height: 30px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
}
#header_bar #logo {
    float: left;
    height: 30px;
}
#banner {
    position: relative;
}
#banner #info-row {
    overflow: hidden;
    position: absolute;
    bottom: 10px;
    padding: 0 30px;
}
#banner #info-row span {
    color: #c8aa22;
    float: left;
    margin: 0 5px 5px 0;
    padding: 2px 7px;
    background-color: #4c4c4c;
    border-radius: 2px;
}
#banner img {
    display: block;
    max-width: 100%;
}
/* Timeout */

#header_bar #timeout {
    float: left;
    margin: 4px 30px;
    position: absolute;
    font-size: 15px;
    color: #424242;
    top: 10px;
    left: 50%;
}
#header_bar #timeout i {
    position: absolute;
    top: 0px;
    left: -25px;
    font-size: 22px;
    transform: scaleX(-1);
}
#header_bar+#timeout-alert {
    position: fixed;
    z-index: 1002;
    background: #c8aa22;
    color: #fff;
    padding: 20px;
    max-width: 300px;
    left: calc(50% - 150px);
    font-size: 14px;
    line-height: 1.4;
    box-sizing: border-box;
}
#timeout-alert .close {
    cursor: pointer;
}
#timeout-alert .close:before {
    content: "✕";
    position: absolute;
    top: 10px;
    right: 20px
}
#timeout-alert #timeout, #timeout-alert #timeout-clone {
    font-size: 15px
}
#timeout-alert #timeout i, #timeout-alert #timeout-clone i {
    margin-right: 5px;
    margin-bottom: 10px;
}
#timeout-alert #timeout-clone i {
    transform: scaleX(-1);
}
#banner #video {
    display: block;
    width: 100%;
    max-width: 1200px;
}
/* *** SLIDER BANENR *** */

.slick-arrow {
    font-size: 0;
    text-indent: -9999px;
    position: absolute;
    z-index: 10;
    top: calc(50% - 17px);
    padding: 0;
    width: 34px;
    height: 34px;
    background-color: #323232;
    border: 0 none;
    border-radius: 50%;
    outline: none;
}
.slick-arrow:before {
    font-family: fontAwesome;
    color: #FFFFFF;
    font-size: 30px;
    line-height: 31px;
    text-indent: 0;
    display: block;
}
.slick-arrow.slick-next {
    right: 10px;
}
.slick-arrow.slick-next:before {
    content: '\f105';
    margin-right: -3px;
}
.slick-arrow.slick-prev {
    left: 10px;
}
.slick-arrow.slick-prev:before {
    content: '\f104';
    margin-right: 3px;
}
.slick-dots {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    z-index: 10;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:before {
    font-family: 'fontAwesome';
    font-size: 13px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '\f111';
    text-align: center;
    color: #FFFFFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #7f7f7f;
}
.slick-dots li.slick-active button:before {
    color: #ffffff;
}
/* *** NAVIGATION *** */

.navbar .navbar-header button {
    color: #c8aa22;
    font-size: 21px;
    float: right;
    margin: -5px -10px 0 0;
    padding: 0;
    width: 44px;
    height: 44px;
    background: 0 none;
    border: 0 none;
    outline: none;
}
.navbar .navbar-header button:before {
    font-family: fontAwesome;
    content: '\f0c9';
}
.navbar .navbar-header button:not(.collapsed):before {
    content: '\f00d';
}
.navbar .navbar-header button span {
    display: none;
}
.navbar-collapse {
    height: 0;
    overflow: hidden;
    clear: both;
    margin: 0 -30px;
    padding: 0 30px;
    background-color: #FFFFFF;
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: height 500ms ease;
    -moz-transition: height 500ms ease;
    -ms-transition: height 500ms ease;
    -o-transition: height 500ms ease;
    transition: height 500ms ease;
}
.navbar-collapse.in {
    height: auto;
}
.nav.navbar-nav {
    font-family: DVAGType-Medium, Helvetica, sans-serif;
    font-size: 16px;
    margin: 10px 0 0 0;
    padding: 0;
}
.nav.navbar-nav li {
    list-style-type: none;
}
.nav.navbar-nav li a {
    color: #424242;
    font-weight: 400;
    text-decoration: none;
    display: block;
    padding: 14px 0;
}
.nav.navbar-nav li:not(:first-child) a {
    border-top: 1px solid #f5f5f5;
}
/* *** CONTENT *** */

#divContent {
    background-color: #f7f7f7;
}
#divContent .content {
    padding: 50px 30px;
}
#divContent .downloads {
    margin-top: 50px;
}
#divContent .downloads a {
    text-decoration: none;
    display: block;
    padding: 10px 20px;
    background-color: #FFFFFF;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
#divContent .downloads a:hover {
    color: #FFFFFF;
    background-color: #c8aa22;
}
#divContent .downloads a:not(:last-child) {
    margin-bottom: 10px;
}
#divContent .downloads a:after {
    content: '';
    float: right;
    width: 19px;
    height: 24px;
    background: url(/custom/img/microsite/align-bottom.png) no-repeat center;
    background-size: 100% auto;
}
#divContent .downloads a:hover:after {
    background-image: url(/custom/img/microsite/align-bottom_white.png);
}
/* --- CONTENT --> Teaser --- */

#teaser-wrapper {
    background-color: #FFFFFF;
}
#teaser {
    padding: 50px 30px;
}
/* --- CONTENT --> Boxes --- */

#boxes-wrapper {
    background-color: #FFFFFF;
}
#boxes-wrapper .content.boxes>div {
    padding: 0 20px;
}
#boxes-wrapper .content.boxes>div:not(:first-child) {
    padding-top: 30px;
    border-top: 1px solid #dedede;
}
#boxes-wrapper .content.boxes>div:not(:last-child) {
    padding-bottom: 30px;
}
#boxes-wrapper .content.boxes>div.logo {
    text-align: center;
}
#boxes-wrapper .content.boxes>div img {
    margin-bottom: 10px;
    width: 260px;
}
#boxes-wrapper .content.boxes>div.contact img {
    display: block;
    height: 110px;
    object-fit: cover;
}
#boxes-wrapper .content.boxes>div.logo img {
    display: inline-block;
}
/* --- CONTENT --> ACCORDIONS --- */

#panel1 {
    margin-top: 15px;
}
.panel-header.accordion {
    font-weight: bold;
    position: relative;
    padding: 10px 20px 10px 37px;
}
.panel-header.accordion:hover {
    color: rgb(175, 145, 50);
    cursor: pointer;
}
.panel-header.accordion.active {
    color: white;
    background: rgb(175, 145, 50);
    cursor: pointer;
}
.panel-header.accordion:before {
    font-family: fontAwesome;
    content: '\f107';
    font-size: 18px;
    color: #c8aa22;
    text-align: center;
    position: absolute;
    left: 5px;
    top: 17px;
    height: 10px;
    transform: rotate(270deg);
}
.panel-header.accordion.active:before {
    font-family: fontAwesome;
    content: '\f107';
    font-size: 18px;
    color: white;
    text-align: center;
    position: absolute;
    left: 12px;
    top: 10px;
    height: 10px;
    transform: rotate(0deg);
}
.panel-body.accordion {
    display: none;
}
/* --- CONTENT --> Signatur --- */

#signatur>div, .signatur>div {
    margin-bottom: 20px;
}
#signatur>div img, .signatur>div img {
    display: block;
}
/* --- CONTENT --> RSPONSIVE IFRAME --- */

iframe#ifrFrontend {
    position: relative;
}
.responsive-iframe {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}
.responsive-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/* --- CONTENT --> Images --- */

img.rechts, img.links {
    display: block;
    margin-bottom: 20px;
    width: 100%;
    max-width: 400px;
}
/* *** SITE SPECIFIC *** */

/* --- SITE SPECIFIC --> Programm --- */

.programm {
    margin-top: 50px;
}
.programm>div:not(:first-child) {
    padding-top: 30px;
    border-top: 1px solid #dedede;
}
.programm>div:not(:last-child) {
    padding-bottom: 30px;
}
.programm img {
    display: block;
    margin-bottom: 15px;
    width: 100%;
    max-width: 500px;
}
/* *** FOOTER *** */

#divFooter {
    color: #999999;
    text-align: center;
    background-color: #191919;
}
#divFooter a {
    color: #999999;
}
#divFooter>.copyright {
    color: #c8aa22;
    padding: 20px 30px;
    background-color: #424242;
}
#divFooter>.copyright a {
    color: #c8aa22;
}
#divFooter ul {
    font-size: 13px;
    margin: 0;
    padding: 0;
}
#divFooter ul li {
    padding: 15px 30px;
    list-style-type: none;
}
#divFooter ul li:not(:last-child) {
    border-bottom: 1px solid #999999;
}
#divFooter ul li a {
    display: block;
}
@media only screen and (min-width: 750px) {
    a.btn {
        display: inline-block;
    }
    /* *** LAYOUT *** */
    .container.header, #divContent, #divFooter {
        margin: 0 auto;
        max-width: 1200px;
    }
    /* *** HEADER *** */
    #divLogotext {
        padding-top: 70px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    #header_bar {
        padding: 20px 40px;
        width: calc(100% - 80px);
    }
    /* *** NAVIGATION *** */
    .navbar-collapse {
        margin: 0 -40px;
        padding: 0 40px;
    }
    #banner #info-row {
        padding: 0 40px;
    }
    /* *** CONTENT *** */
    #divContent .content {
        margin: 0 auto;
        max-width: 65%;
    }
    /* --- CONTENT --> Teaser --- */
    #teaser {
        margin: 0 auto;
        padding: 50px 30px;
        max-width: 65%;
    }
    /* --- CONTENT --> Boxes --- */
    #boxes-wrapper .content.boxes {
        overflow: hidden;
        max-width: unset;
    }
    #boxes-wrapper .content.boxes>div {
        float: left;
        margin: 0 20px 50px 0;
        padding: 0 !important;
        width: calc(100% / 3 - 40px / 3);
        border: 0 none !important;
    }
    #boxes-wrapper .content.boxes>div:nth-child(3n+3), #boxes-wrapper .content.boxes>div:last-child {
        margin-right: 0;
    }
    #boxes-wrapper .content.boxes>div.contact img {
        width: 100%;
    }
    #boxes-wrapper .content.boxes>div.logo img {
        width: auto;
        max-width: 240px;
        max-height: 240px;
    }
    /* --- CONTENT --> Boxes --- 3 Contact Boxes, 2 Logo Boxes --- */
    #boxes-wrapper .content.boxes.contact-3.logo-2>div.contact {
        padding-bottom: 30px !important;
        border-bottom: 1px solid #dedede !important;
    }
    /* --- CONTENT --> Boxes --- 3 Contact Boxes, 1 Logo Box; 2 Contact Boxes, 2 Logo Boxes --- */
    #boxes-wrapper .content.boxes.contact-3.logo-1, #boxes-wrapper .content.boxes.contact-2.logo-2 {
        display: flex;
    }
    #boxes-wrapper .content.boxes.contact-3.logo-1>div, #boxes-wrapper .content.boxes.contact-2.logo-2>div {
        width: calc(25% - 120px / 4);
    }
    #boxes-wrapper .content.boxes.contact-3.logo-1>div:nth-child(3n+3), #boxes-wrapper .content.boxes.contact-2.logo-2>div:nth-child(3n+3) {
        margin-right: 20px;
    }
    #boxes-wrapper .content.boxes.contact-3.logo-1>div.logo, #boxes-wrapper .content.boxes.contact-2.logo-2>div.logo:nth-child(3) {
        padding-left: 19px !important;
        border-left: 1px solid #dedede !important;
    }
    #boxes-wrapper .content.boxes.contact-3.logo-1>div.logo img, #boxes-wrapper .content.boxes.contact-2.logo-2>div.logo img {
        width: 100%;
    }
    /* --- CONTENT --> Boxes --- 2 Contact Boxes, 1 Logo Box; 1 Contact Boxes, 2 Logo Boxes --- */
    #boxes-wrapper .content.boxes.contact-2.logo-1, #boxes-wrapper .content.boxes.contact-1.logo-2 {
        display: flex;
    }
    #boxes-wrapper .content.boxes.contact-1.logo-2>div {
        width: calc(100% / 3 - 100px / 3);
    }
    #boxes-wrapper .content.boxes.contact-2.logo-1>div.logo, #boxes-wrapper .content.boxes.contact-1.logo-2>div.logo:nth-child(2) {
        padding-left: 19px !important;
        border-left: 1px solid #dedede !important;
    }
    #boxes-wrapper .content.boxes.contact-2.logo-1>div.logo img, #boxes-wrapper .content.boxes.contact-1.logo-2>div.logo img {
        width: 100%;
    }
    /* --- CONTENT --> Boxes --- 1 Contact Box, 1 Logo Box --- */
    #boxes-wrapper .content.boxes.contact-1.logo-1>div.logo {
        float: right;
    }
    /* --- CONTENT --> Signatur --- */
    #signatur, .signatur {
        overflow: hidden;
        /* margin-top: 50px; */
    }
    #signatur>div, .signatur>div {
        float: left;
        margin: 0 40px 0 0;
        width: calc(100% / 3 - 80px / 3);
    }
    #signatur>div:nth-child(3), .signatur>div:nth-child(3) {
        margin-right: 0;
    }
}
@media only screen and (min-width: 1024px) {
    body {
        font-size: 17px;
        line-height: 24px;
    }
    h1 {
        font-size: 45px;
        line-height: 54px;
        color: #c8aa22;
    }
    span.headline {
        font-size: 22px;
        line-height: 26px;
    }
    /* *** HEADER *** */
    #header_bar {
        padding: 0 70px;
        width: calc(100% - 140px);
        height: 70px;
    }
    #header_bar #logo {
        padding: 20px 0;
    }
    #header_bar #timeout {
        float: right;
        margin: 24px 30px 0 30px;
        position: relative;
        top: unset;
        left: unset;
    }
    #banner #info-row {
        bottom: 100px;
        padding: 0 70px;
    }
    /* *** NAVIGATION *** */
    .navbar .navbar-header {
        display: none;
    }
    .navbar.navbar-default {
        float: right;
        /* width: 730px; */
    }
    .navbar-collapse {
        margin: 0;
        height: auto !important;
        padding: 0;
        box-shadow: none;
    }
    .nav.navbar-nav {
        font-size: 15px;
        text-align: right;
        overflow: hidden;
        margin: 0;
    }
    .nav.navbar-nav li {
        display: inline-block;
    }
    .nav.navbar-nav li a {
        line-height: 32px;
        display: inline-block;
        margin-left: -5px;
        padding: 20px 15px;
        height: 30px;
    }
    .nav.navbar-nav li:not(:first-child) a {
        border: 0 none;
    }
    .nav.navbar-nav li.active a {
        color: #c8aa22;
    }
    .nav.navbar-nav li a:hover {
        position: relative;
        background-color: #f5f5f5;
    }
    .nav.navbar-nav li a:hover:after {
        font-family: fontAwesome;
        content: '\f107';
        font-size: 18px;
        color: #c8aa22;
        text-align: center;
        position: absolute;
        bottom: 20px;
        left: 0;
        width: 100%;
        height: 10px;
    }
    /* *** CONTENT *** */
    #divContent .content {
        padding: 50px 70px;
        max-width: none;
    }
    #divContent .downloads {
        overflow: hidden;
    }
    #divContent .downloads a {
        float: left;
        margin-bottom: 10px !important;
        width: calc(50% - 50px);
    }
    #divContent .downloads a:nth-child(2n+1) {
        margin-right: 20px;
    }
    /* --- CONTENT --> Teaser --- */
    #teaser-wrapper {
        position: relative;
        z-index: 10;
        margin: -100px 70px 0 70px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }
    #teaser {
        padding: 50px 30px 80px 30px;
        max-width: 80%;
    }
    /* --- CONTENT --> Boxes --- */
    #boxes-wrapper .content.boxes>div {
        margin-right: 40px;
        width: calc(100% / 3 - 80px / 3);
    }
    /* --- CONTENT --> Images --- */
    img.rechts {
        float: right;
        margin-bottom: 0;
        margin-left: 50px;
    }
    img.rechts+div {
        float: left;
    }
    img.links {
        float: left;
        margin-bottom: 0;
        margin-right: 50px;
    }
    img.links+div {
        float: right;
    }
    /* *** SITE SPECIFIC *** */
    /* --- SITE SPECIFIC --> Programm --- */
    .programm>div {
        overflow: hidden;
    }
    .programm img {
        width: 400px;
    }
    .programm img+div {
        width: calc(100% - 450px);
    }
    .programm img.rechts {
        float: right;
        margin-left: 50px;
    }
    .programm img.rechts+div {
        float: left;
    }
    .programm img.links {
        float: left;
        margin-right: 50px;
    }
    .programm img.links+div {
        float: right;
    }
    /* *** FOOTER *** */
    #divFooter {
        text-align: left;
    }
    #divFooter>.copyright {
        padding: 20px 70px;
    }
    #divFooter ul {
        font-size: 14px;
        text-align: right;
        padding: 15px 70px;
    }
    #divFooter ul li {
        display: inline-block;
        padding: 0;
        border: 0 none !important;
    }
    #divFooter ul li:not(:last-child) {
        margin-right: 20px;
    }
}